@media screen and (max-width: 667px){
#inner, header span img, figure.image img, .inner, section.half, main{width:100%}
.inner h2{font-size:1.8rem;letter-spacing:0.18rem}
.inner h2 span{margin-right:1rem}

header{height:100%}
#inner{position:relative;flex-direction:column;align-items:center;margin:0}
.imgPC{display:none} .imgSP{display:block}
.col_btn_sns{position:absolute;top:74%;margin:0}
.col_btn_sns .imgSP{display:inline}

#slider div p.title{padding:0 0.4rem}
#slider div img{max-width:100%;max-height:20.2rem}

.newest ul li .text, .works ul li .text{width:26.6rem}
.newest ul li .text .title, .works ul li .text .title{font-size:1.6rem}
.newest ul li .text .outline, .works ul li .text .outline{font-size:1.3rem}
.newest ul li{margin:0 0 0.6rem;padding:0.6rem;border:none}
.newest ul li .image{width:12rem}
.newest ul li:nth-child(n+7){display:none}

.cs.title, .sp.title{display:block;flex-wrap:unset;justify-content:unset}
section.half{margin:0}
img.titleImg{border-bottom:0.1rem solid rgb(204, 204, 204)}
}